Telegram APIBots
bots.setBotGroupDefaultAdminRights
Set the default suggested admin rights for bots being added as admins to groups, see here for more info on how to handle them ».
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Set the default suggested admin rights for bots being added as admins to groups, see here for more info on how to handle them ».
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/bots.setBotGroupDefaultAdminRights" \ -H "Content-Type: application/json" \ -d '{ "params": { "adminRights": { "_": "chatAdminRights" } } }'{ "result": true}